package com.bef.effectsdk.view;

import com.bytedance.covode.number.Covode;

public interface BEFView$MessageListener {
    static {
        Covode.recordClassIndex(2869);
    }

    void onMessageReceived(long j, long j2, long j3, String str);
}
